Bug 616185 - Installation information required for windows
Summary: Installation information required for windows
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Grid_Installation_Guide   
(Show other bugs)
Version: Development
Hardware: All
OS: Windows
low
medium
Target Milestone: 1.3
: ---
Assignee: Lana Brindley
QA Contact: Jeff Needle
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-19 19:42 UTC by Timothy St. Clair
Modified: 2013-10-23 23:17 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-14 20:14:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Timothy St. Clair 2010-07-19 19:42:53 UTC
Installation guide will need to link against a location within RHN to obtain binaries + we may want to outline how to perform unattended installs.

Comment 1 Lana Brindley 2010-07-19 23:40:43 UTC
Can you please provide further information on this, for addition to the MRG Grid Installation Guide?

Thanks,
LKB

Comment 3 Lana Brindley 2010-08-24 01:16:40 UTC
Where does the installation package exist? Does it come from RHN? If so, which channels, etc?

LKB

Comment 4 Lana Brindley 2010-08-24 02:31:48 UTC
Draft available on the stage shortly for review. Please advise if RHN section
needs updating.

LKB

Comment 7 Lana Brindley 2010-09-22 00:45:03 UTC
Revision 3.5 has been built, and will be available on the stage within the hour.

LKB


Note You need to log in before you can comment on or make changes to this bug.